{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Edición de Expedientes</h1>

    {{ form_start(edit_form) }}

    <table class="table table-bordered">
    <tbody>
    <tr>
      <td align="center" height=30 width=200>Estado : </td>
      <td>{{ form_widget(edit_form.estado) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Fecha De Creacion : </td>
      <td>{{ form_widget(edit_form.fechaCreacion) }} </td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Fecha Ultima Cita : </td>
      <td>{{ form_widget(edit_form.fechaActual) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Paciente : </td>
      <td >{{ form_widget(edit_form.paciente) }} </td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Clinica : </td>
      <td>{{ form_widget(edit_form.clinica) }}</td>
    </tr>
    <tr>
      <td align="center" height=30 width=200>Numero de Expediente : </td>
      <td>{{ form_widget(edit_form.numeroExp) }}</td>
    </tr>


    </tbody>
    </table>
       {{ form(edit_form) }}

       <hr />
       <a href="{{ path('medicos') }}" class="btn btn-success">Regresar</a>
{% endblock %}
